/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
@font-face {
    font-family: 'ArimoVF';
    src: url('fonts/Arimo-VariableFont_wght.ttf');
    font-weight: 1 999;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arimo';
    src: url('fonts/Arimo-Regular.eot');
    src: url('fonts/Arimo-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Arimo-Regular.woff2') format('woff2'),
        url('fonts/Arimo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arimo';
    src: url('fonts/Arimo-Bold.eot');
    src: url('fonts/Arimo-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Arimo-Bold.woff2') format('woff2'),
        url('fonts/Arimo-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heebo';
    src: url('../enfold-child/fonts/Heebo-Black.eot');
    src: url('../enfold-child/fonts/Heebo-Black.eot?#iefix') format('embedded-opentype'),
        url('../enfold-child/fonts/Heebo-Black.woff2') format('woff2'),
        url('../enfold-child/fonts/Heebo-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heebo';
    src: url('../enfold-child/fonts/Heebo-Regular.eot');
    src: url('../enfold-child/fonts/Heebo-Regular.eot?#iefix') format('embedded-opentype'),
        url('../enfold-child/fonts/Heebo-Regular.woff2') format('woff2'),
        url('../enfold-child/fonts/Heebo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heebo';
    src: url('../enfold-child/fonts/Heebo-Bold.eot');
    src: url('../enfold-child/fonts/Heebo-Bold.eot?#iefix') format('embedded-opentype'),
        url('../enfold-child/fonts/Heebo-Bold.woff2') format('woff2'),
        url('../enfold-child/fonts/Heebo-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body.montserrat,
h1, h2, h3, h4, h5, h6, 
#top .title_container .main-title, 
tr.pricing-row td, #top .portfolio-title, 
.callout .content-area, 
.avia-big-box .avia-innerbox, 
.av-special-font, .av-current-sort-title, 
.html_elegant-blog #top .minor-meta, 
#av-burger-menu-ul li {
    font-family: 'Heebo', Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6{
    font-weight: 500;
}

h1{
    margin-bottom: 0;
}

.grecaptcha-badge{
    visibility: hidden!important;
}

ul{
    margin-left: 0;
}

.curtain-content-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.curtain-content-wrapper .curtain-item{
    flex-basis: 49%;
}

.curtain-item img{
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.custom-category-page-wrapper,
.custom-product-page-wrapper,
.custom-archive-page-wrapper{
    width: 1310px;
    padding: 50px;
    margin: auto;
}

.breadcrumbs{
    color: #fff;
}

/* Basic styling for the product grid container */
.products-list {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr)); /* Set to 4 columns */
    gap: 20px;
}

.products-list article.products{

}

.product-grid-item {
    border: 1px solid #ddd;
    padding: 20px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

/* Styling for the product thumbnail */
.product-thumbnail img {
    max-width: 100%;
    height: auto;
    display: block;
    border-radius: 5px;
    width: 100%;
}

/* Styling for the product title */
.entry-title a {
    color: #333;
    text-decoration: none;
}

.custom-product-header h1{
    color: #fff;
}

.entry-title a:hover {
    text-decoration: underline;
}

#top #wrap_all .all_colors .products-list h4{
    margin-bottom: 0;
    margin-top: 20px;
    text-align: center;
}

.custom-product-header{
    height: 150px;
    display: flex;
    align-items: center;
    background: #005d99;
}

.custom-product-header-container{
    max-width: 1310px;
    width: 100%;
    padding: 0 50px;
    margin: auto;
    z-index: 1;
}

#download-grid .entry-content-wrapper{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}

#download-grid .entry-content-wrapper .avia_textblock{
    height: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
}

#download-grid .entry-content-wrapper .av_textblock_section{
    height: 100%;
    display: flex;
    justify-content: center;
}

body #download-grid .entry-content-wrapper .column-top-margin{
    margin: 0;
}

#top #wrap_all .all_colors #download-grid h4{
    text-align: center;
    margin-bottom: 0;
}

#top #wrap_all .all_colors #download-grid h4:after{
    content: 'Download';
    display: flex;
    margin-top: 10px;
    color: #005d99;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    justify-content: center;
}

.breadcrumbs a{
    color: #fff;
}

.breadcrumbs span.current{
    color: #fff;
}

#custom-socket .avia-image-container.avia-align-center{
    margin: 0;
}

.pdf-downloads{
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px dotted #333;
    border-color: #999;
}

.pdf-downloads a{
    color: #005d99;
}

#top #wrap_all .all_colors .pdf-downloads h2{
    font-size: 20px;
}

#download-grid .entry-content-wrapper:before{
    display: none;
}

#download-grid .flex_column.av_one_fourth{
    width: 100%;
    background: #eee;
    height: 100px;
    align-items: center;
    justify-content: center;
}

#custom-footer.container_wrap{
    border-top: 0;
}

#download-grid .flex_column.av_one_fourth{
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

/* Additional styling for responsiveness (optional) */
@media (max-width: 767px) {
    .products-list {
        grid-template-columns: repeat(2, minmax(0, 1fr)); /* Change to 2 columns on smaller screens */
    }
}

/* CSS for the product grid */
.product-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
}

.product-item {
    background-color: #f9f9f9;
    padding: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.product-item h2 {
    margin-bottom: 10px;
}

.product-item img {
    max-width: 100%;
    height: auto;
}

.product-content {
    margin-top: 10px;
}

#page-header .content{
    padding-top: 30px;
    padding-bottom: 30px;
}

.single-portfolio .entry-content-wrapper{
    display: flex;
    justify-content: space-between;
}

.single-portfolio .product-image{
    flex-basis: 30%;
    height: 100%;
    position: sticky;
    top: 0;
}

.single-portfolio .entry-content-wrapper:before,
.single-portfolio .entry-content-wrapper:after{
    display: none;
}

.single-portfolio .product-image img{
    width: 100%;
}

.single-portfolio .entry-content{
    flex-basis: 50%;
}

.av-elegant-toggle .toggle_content{
    font-size: 16px;
    padding: 20px 30px;
}

.toggle_content p:first-child{
    margin-top: 0.85em;
}

.main_color span.toggle_icon{
    border-color: #005d99;
}

.main_color span.vert_icon,
.main_color span.hor_icon{
    border-color: #005d99;
}

.main_color .toggler.activeTitle:hover,
.main_color .toggler{
    color: #005d99;
}

.main_color .toggler.activeTitle:hover,
.toggler.activeTitle{
    background-color: #005d99;
    color: #fff;
    transition: .3s;
}

.toggler .toggle_icon, .toggler:hover .toggle_icon *{
    transition: none;
}

#statement{
    color: #fff;
    font-size: 24px;
}

.main_color#statement strong{
    font-size: 18px;
}

#statement .entry-content-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
}

#statement p:last-of-type{
    margin-bottom: 0;
}

#statement .flex_column{
    background: #fff;
    padding: 30px;
    color: #005d99;
}

#selection-of-projects .flex_column.av_one_third{
    box-shadow: 1px 1px 10px #eee;
    padding: 30px;
}

.main_color .toggler.activeTitle span.vert_icon,
.main_color .toggler.activeTitle span.hor_icon{
    border-color: #fff;
}

.main_color .toggler.activeTitle span.toggle_icon{
    border-color: #fff;
}

.product-header{
    background: #eee;
    color: #fff;
    position: relative;
    height: 100px;
    display: flex;
    align-items: center;
    font-size: 30px;
    background-repeat: no-repeat;
    background-image: url('/wp-content/uploads/2023/02/temp-hero.jpg');
    background-position: 50% 50%;
    background-attachment: scroll;
}

.js_active .av-elegant-toggle .toggler, 
.avia-admin-preview-container .av-elegant-toggle .toggler{
    font-size: 20px;
    font-weight: 600;
}

#custom-slider .container{
    max-width: 100%;
    width: 100%;
    padding: 0;
}

.single-portfolio .main_color .breadcrumb a,
.single-portfolio .main_color .breadcrumb{
/*    color: #111;*/
}

.swiper-button-prev-custom{
    position: absolute;
    height: 40px;
    width: 40px;
    background: #005d99 url(svg/left-arrow.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    right: 60px;
    border-radius: 100%;
    bottom: 30px;
    opacity: .8;
    transition: .3s;
}

#download-grid img{
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.swiper-button-next-custom{
    position: absolute;
    height: 40px;
    width: 40px;
    background: #005d99 url(svg/right-arrow.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    right: 0;
    border-radius: 100%;
    bottom: 30px;
    opacity: .8;
    transition: .3s;
}

.swiper-button-prev-custom:hover,
.swiper-button-next-custom:hover{
    opacity: 1;
    transition: .3s;
    cursor: pointer;
}

#custom-slider .image-caption{
    position: absolute;
    max-width: 1310px;
    padding: 0 50px;
    display: flex;
    align-items: center;
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
    height: 100%;
    z-index: 2;
}

#custom-slider .image-caption .image-caption-inner{
    max-width: 45%;
}

#top #wrap_all .all_colors #custom-slider h1{
    color: #fff;
}

body .avia-button.slider-button{
    background: #fff;
    margin-top: 30px;
    padding: 16px 25px 14px 25px;
    line-height: 1;    
}

#custom-footer ul{
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

#custom-footer ul li{
    margin-left: 0;
    padding-left: 0;
    color: #f1f6fb;
}

#make-enquiry .content{
    min-height: 0;
    padding: 0;
}

#make-enquiry p{
    margin-bottom: 0;
}

#make-enquiry.avia-section{
    min-height: unset;
    height: unset;
}

#make-enquiry a{
    position: fixed;
    right: -80px;
    bottom: 175px;
    background: #005d99;
    transform: rotate(-90deg);
    width: 200px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    box-shadow: #fff 0px 0px 3px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
}

#custom-slider .image-caption h2{
    color: #fff;
}

.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top #main{
    padding-top: 189px;
}

#custom-slider .swiper-slide{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
    flex-direction: column;
    max-height: 500px;
}

#custom-slider .swiper-slide img{
    width: 100%;
}

.custom-product-header{
    position: relative;
}

.custom-product-header{
    background-repeat: no-repeat;
    background-image: url(https://just-fabrics.estaging.co.uk/wp-content/uploads/2023/02/temp-hero.jpg);
    background-position: 50% 50%;
    background-attachment: scroll;
    background-size: cover;
}

#custom-slider .swiper-slide:before,
#page-header:before,
.product-header:before,
.custom-product-header:before{
    position: absolute;
    top: 0;
    content: '';
    height: 100%;
    width: 100%;
    left: 0;
    background-image: -webkit-linear-gradient(-15deg, rgb(0 93 153 / 90%) 50%, transparent 0%);
    z-index: 1;
}

#page-header:before,
.product-header:before{
    z-index: 0;
}

#top #wrap_all .all_colors .product-header h1,
#top #wrap_all .all_colors #page-header h1{
    color: #fff;
    font-size: 45px;
}

#further-products-available p{
    margin-bottom: 0;
}

.download-button{
    border: 2px solid #005c99;
    display: flex;
    align-items: center;
    height: 50px;
    align-items: center;
    justify-content: center;
    margin: 20px 0 0;
    transition: .3s;
    color: #005c99;
}

#top .av-main-nav ul a{
    font-size: 16px;
    color: #111;
}

.grid-entry .inner-entry {
/*    margin-right: 20px;*/
}

.grid-entry .avia-arrow{
    display: none;
}

.download-button:hover{
    background: #005c99;
    transition: .3s;
    color: #fff;
}

.custom-product-page-wrapper .single-product{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.custom-product-page-wrapper .single-product .custom-product-image{
    flex-basis: 35%;
}

.custom-product-page-wrapper .single-product .custom-product-summary{
    flex-basis: 60%;
}

.breadcrumb span{
    line-height: 1;
    margin-top: 10px;
}

.breadcrumb span a{
    margin-top: 10px;
}

.grid-sort-container,
.custom-product-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 15px;
}

#top .grid-sort-container .no_margin.av_one_third{
    width: 100%;
    transition: .3s;
}

.two-products{
    display: flex;
    justify-content: space-between;
}

.two-products .single-product img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.two-products .single-product{
    flex-basis: 49%;
}

h3.grid-entry-title.entry-title{
    text-align: center;
}

.grid-entry,
.custom-product-grid-item{
    transition: .3s;
    box-shadow: 1px 1px 10px #ccc;
    padding: 20px;
}

.grid-entry:hover,
.custom-product-grid-item:hover{
    transition: .3s;
    box-shadow: 1px 1px 10px #aaa;
}

.grid-entry article a.grid-image{
    display: flex;
}

#top .header_color .main_menu .menu ul .current-menu-item > a{
    color: #111;
}

.product-name{
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}

li.menu-item-has-children {
    background: url(/wp-content/themes/enfold-child/svg/arrow-down.svg);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 20px;
}

.product-name h3{
    margin-top: 15px;
    margin-bottom: 0;
}

a.grid-image{
    padding: 20px;
}

.grid-content {
    padding: 0 0 0 0;
}

.template-page .entry-content-wrapper h2{
    letter-spacing: 0;
}

body div .avia-button{
    border-radius: 30px;
}

.avia-button.avia-size-medium {
    padding: 16px 20px 14px 45px;
    font-size: 14px;
}

.main_color .breadcrumb a,
.main_color .breadcrumb,
.breadcrumb,
.breadcrumb a{
    color: #fff;
    font-size: 14px;
}

.breadcrumb .sep{
    overflow: visible;
    width: 12px;
}

#page-header .template-page .entry-content-wrapper h1,
#page-header{
    color: #fff;
}

#page-header{
    position: relative;
}

#top .main_color .input-text, 
#top .main_color input[type='text'], 
#top .main_color input[type='input'], 
#top .main_color input[type='password'], 
#top .main_color input[type='email'], 
#top .main_color input[type='number'], 
#top .main_color input[type='url'], 
#top .main_color input[type='tel'], 
#top .main_color input[type='search'], 
#top .main_color textarea, 
#top .main_color select{
    min-height: 50px;
    color: #111;
    padding-left: 15px;
    font-size: 16px;
    font-family: 'Heebo', Helvetica, Arial, sans-serif;
}

#what-are-you-looking-for .entry-content-wrapper{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

#what-are-you-looking-for .entry-content-wrapper .flex_column.av_one_full{
    display: flex;
    flex-basis: 100%;
    justify-content: center;
}

#top #what-are-you-looking-for .no_margin.av_one_fourth.flex_column{
    flex-basis: 24%;
    width: unset;
    min-height: 220px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    overflow: hidden;
}

#top #what-are-you-looking-for .no_margin.av_one_fourth.flex_column div.avia_textblock{
    background: #005d99;
    color: #fff;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 50px;
    transition: .3s;
}

#top #what-are-you-looking-for .no_margin.av_one_fourth.flex_column:hover div.avia_textblock{
    height: 80px;
    transition: .3s;
}

#top #what-are-you-looking-for .no_margin.av_one_fourth.flex_column div.avia_textblock p{
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#top #what-are-you-looking-for .no_margin.av_one_fourth.flex_column:hover div.avia_textblock p:after{
    content: 'View here';
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 10px;
}

.logo-swiper img{
    height: 130px;
    width: auto;
}

.logo-swiper .swiper-slide{
    display: flex;
    justify-content: center;
}

body div .avia-button .avia_iconbox_title{
    display: flex;
    line-height: 1;
}

#cta .content{
    padding: 30px 0;
}

a.header-btn,
.avia-color-theme-color,
.main_color .avia-color-theme-color{
    background-image: url(svg/question-white.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: left 15px center;
    border: none;
}

#why-choose-us ul{
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
}

#why-choose-us{
    color: #005d99;
}

.main_color #why-choose-us h3{
    color: #005d99;
}

#why-choose-us ul li{
    padding: 10px 0 10px 30px;
    background-image: url(svg/arrow-right-bullet.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: left center;
    margin-left: 0;
}

#why-choose-us ul li:last-of-type{
    padding-bottom: 0;
}

#top .content .flex_column .widget_nav_menu li a:hover, 
#top .content .flex_column .widget_nav_menu ul:first-child>.current-menu-item, 
#top .content .flex_column .widget_nav_menu ul:first-child>.current_page_item{
    background: transparent;
}

p:first-child{
    margin-top: 0;
}

.main_color a.avia-color-white {
    color: #176ca2;
}

#cta .avia-button.avia-color-white{
    background: #fff url(svg/question-blue.svg);
    background-size: 20px;
    background-position: left 10px center; 
    background-repeat: no-repeat; 
}

.header_color .av-subnav-menu a:hover, 
.header_color .av-subnav-menu a:focus, 
.header_color .main_menu ul:first-child > li a:hover, 
.header_color .main_menu ul:first-child > li a:focus, 
.header_color .main_menu ul:first-child > li.current-menu-item > a, 
.header_color .main_menu ul:first-child > li.current_page_item > a, 
.header_color .main_menu ul:first-child > li.active-parent-item > a{
    color: #fff;
}

.logo a{
    display: flex;
    align-items: center;
}

div .logo{
    position: relative;
}

.container.av-logo-container .inner-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.container.av-logo-container .inner-container h3.widgettitle{
    color: #005d99;
    font-size: 12px;
}

#custom-footer{
    color: #f1f6fb;
}

#custom-footer.main_color strong{
    color: #fff;
    font-weight: 500;
}

#custom-footer.main_color #contact-information a{
    color: #fff;
    text-decoration: underline;
}

#accreditations{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

#accreditations img{
    height: 40px;
    width: auto;
}

#product-overview-grid .flex_column{
    border: 1px solid #eee;
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background: #eee;
}

#product-overview-grid .flex_column img{
    height: 140px;
    margin-bottom: 20px;
    width: auto;
    object-fit: cover;
}

body #product-overview-grid .column-top-margin{
    margin-top: 0;
}

.container.av-logo-container .inner-container .widget{
    padding: 0;
    line-height: 1;
}

#custom-socket .entry-content-wrapper{
    display: flex;
    align-items: center;
}

.flex_column#legal{
    display: flex;
    justify-content: flex-end;
}

#custom-socket p{
    margin: 0;
}

#product-overview-grid .entry-content-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 15px;
}

#product-overview-grid .clearfix:before{
    content: '';
    display: none;
}

#product-overview-grid .av_one_fourth{
    width: 100%;
    margin-left: 0;
}

.container.av-logo-container .inner-container .widget .textwidget p,
.container.av-logo-container .inner-container .widget .textwidget p a{
    margin-bottom: 0;
    margin-top: 5px;
    font-weight: 600;
    font-size: 20px;
    color: #111;
}

#header_meta .container{
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.phone-info div{
    font-size: 16px;
    color: #005d99;
    font-weight: 500;
}

.header_color .phone-info div a{
    text-decoration: underline;
    color: #005d99;
    font-weight: 600;
}

p.avia_cookie_text + h2{
    margin-top: 0;
}

#top .avia-button.avia-cookie-consent-button{
    margin-top: 20px;
}

.avia-cookiemessage-bottom-left{
    padding: 25px;
}

.main_color .tabcontainer .tab {
    color: #111;
}

ul.menu.av-main-nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#top .content .flex_column .widget_nav_menu li:first-child{
    border-top-width: 0;
}

#top .content .flex_column .widget_nav_menu li{
    border-bottom: none;
}

#top .main_color .content .flex_column .widget_nav_menu li a{
    color: #f1f6fb;
}

#top .main_color .content .flex_column .widget_nav_menu li{
    font-size: 16px;
}

#top .content .flex_column .widget_nav_menu li a {
    padding: 5px 0;
}

#top .content .flex_column .widget_nav_menu li a:hover{
    background: transparent;
}

#header_main_alternate{
    background: #005d99;
}

.av-main-nav > li > a {
    text-transform: uppercase;
    padding: 0;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 14px;
}

#custom-slider .swiper-slide img.slide-accreditation-image{
    width: 120px;
    margin-left: 10px;
}

.slider-accreditation{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

#we-supply-to img{
    height: 90px;
    width: auto;
    margin-bottom: 10px;
}

#top #wrap_all .all_colors #custom-slider h4{
    color: #fff;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
}

#cta h3{
    color: #fff;
    font-size: 28px;
    margin-bottom: 0;
    font-weight: 400;
}

#cta.main_color strong{
    font-weight: 500;
}

#top .avia-button{
    letter-spacing: 1px;
}

#top .avia-logo-element-container .slide-entry{
    padding: 25px;
}

.avia-logo-element-container .av-partner-fake-img{
    background-size: 80%;
    background-position: center;
}

#top .avia-smallarrow-slider-heading> div.new-special-heading{
    display: none;
}

#cta .entry-content-wrapper{
    display: flex;
    align-items: center;
}

#custom-footer.main_color h4{
    color: #fff;
}

input[type="submit"]{
    border-radius: 50px;
    font-family: 'Heebo';
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}

.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a:hover{
    color: lightblue;
}

.swiper-kenburn .swiper-slide img.slide-image {
  transform: scale(1.2);
  transition: transform 3s linear;
  max-width: 100%;
  width: 100%;
}
.swiper-kenburn .swiper-slide.swiper-slide-duplicate-active img.slide-image, 
.swiper-kenburn .swiper-slide.swiper-slide.swiper-slide-active img.slide-image {
  transform: scale(1);
}

.slide-in-left {
    -webkit-animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
            animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2023-2-22 9:21:36
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-left
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

@media only screen and (max-width: 1400px) {

.custom-category-page-wrapper, 
.custom-product-page-wrapper, 
.custom-archive-page-wrapper{
    width: 100%;
}

}

@media only screen and (max-width: 1200px) {

#accreditations img {
    height: 30px;
}

#custom-socket p{
    font-size: 12px;
}

}

@media only screen and (max-width: 989px) {
    #cta .entry-content-wrapper{
        flex-direction: column;
    }

    .responsive #top #wrap_all #page-header .flex_column{
        margin-bottom: 0;
    }

    .responsive #top #custom-socket .no_margin.av_one_third{
        margin-bottom: 0;
    }

    .responsive #top #wrap_all .flex_column#why-choose-us{
        padding: 30px;
        background: #eee;
        margin-bottom: 0;
    }

    #custom-slider .swiper-slide{
        max-height: 300px;
    }

    #top #wrap_all .all_colors #custom-slider h1 {
        font-size: 30px;
    }

    .curtain-content-wrapper .curtain-item{
        flex-basis: 100%;
    }

    .custom-product-header-container{
        padding: 0 30px;
    }

    .curtain-content-wrapper{
        flex-direction: column;
    }

    .custom-category-page-wrapper, 
    .custom-product-page-wrapper, 
    .custom-archive-page-wrapper {
        padding: 30px;
    }

    .custom-product-page-wrapper .single-product{
        flex-direction: column;
    }

    #download-grid .entry-content-wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .responsive #top #wrap_all #download-grid .flex_column{
        margin-bottom: 0;
    }

    .content, .sidebar {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #accreditations img {
        height: 40px;
    }

    #cta h3 {
        color: #fff;
        font-size: 25px;
        line-height: 1.2;
        text-align: center;
    }

    #cta .av_one_fourth{
        margin-left: 0;
        margin-top: 10px;
    }

     .responsive #top #wrap_all #further-products-available .flex_column{
        margin-bottom: 0;
     }

    .responsive #top .logo{
        flex-basis: 50%;
        margin-right: 15px;
        z-index: 1000;
    }

    #custom-socket p {
        font-size: 14px;
    }

    #further-products-available .flex_column{
        margin-bottom: 0;
    }

    .container.av-logo-container .inner-container .widget{
        z-index: 1000;
    }

    #we-supply-to img {
        height: 70px;
    }

    #header_main{
        position: fixed;
        top: 0;
        background: #fff;
        width: 100%;
    }

    #top #wrap_all .all_colors #we-supply-to h4 {
        font-size: 16px;
    }

    #header_meta{
        display: none;
    }

    #top #what-are-you-looking-for .no_margin.av_one_fourth.flex_column{
        flex-basis: 48%;
        margin: 1%;
    }

    #top #what-are-you-looking-for .no_margin.av_one_fourth.flex_column{
        min-height: 150px;
    }

    #top #what-are-you-looking-for .no_margin.av_one_fourth.flex_column div.avia_textblock{
        text-align: center;
        font-size: 14px;
        height: 35px;
    }

    .swiper-button-next-custom{
        right: 10px;
    }

    #header-btn{
        display: none;
    }

    nav.main_menu{
        order: 4;
    }

    .responsive #top #wrap_all .main_menu{
        position: relative;
    }

    .header_color .av-hamburger-inner, 
    .header_color .av-hamburger-inner::before, 
    .header_color .av-hamburger-inner::after{
        background-color: #111;
    }

    #cta .avia-button-right{
        float: left;
    }

    .responsive #top #wrap_all #make-enquiry .flex_column,
    .responsive #top #wrap_all #cta .flex_column.avia-builder-el-last{
        margin-bottom: 0;
        display: flex;
        justify-content: center;
    }

    #custom-socket .entry-content-wrapper{
        flex-direction: column;
        text-align: center;
    }

    #top #custom-socket .no_margin.av_one_third{
        width: 100%;
    }

    .flex_column#legal{
        justify-content: center;
    }

    .responsive #top #wrap_all #accreditations{
        margin: 30px 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 989px){
    .responsive.html_mobile_menu_tablet.html_header_top #top #main {
        padding-top: 80px !important;
    }
}

@media only screen and (max-width: 989px) {
    .container.av-logo-container .inner-container .widget_text h3{
        display: none;
    }

    #top #wrap_all .all_colors .product-header h1, 
    #top #wrap_all .all_colors #page-header h1{
        font-size: 35px;
    }

    #custom-slider .swiper-slide img.slide-accreditation-image{
        height: auto;
        width: 120px;
    }

    .responsive #top #wrap_all #custom-slider .container{
        width: 100%;
        max-width: 100%;
    }

    #custom-slider .swiper-slide img {
        width: 100%;
        height: 500px;
        object-fit: cover;
    }

    #custom-slider .image-caption .image-caption-inner{
        max-width: 100%;
    }

    .logo-swiper img{
        height: unset;
    }

    .container.av-logo-container .inner-container .widget_text .textwidget p{
        font-size: 0;
        margin: 0;
    }

    .container.av-logo-container .inner-container .widget_text .textwidget p a{
        font-size: 0;
        height: 45px;
        width: 45px;
        background: #005c99;
        display: flex;
        border-radius: 100%;
        margin: 0 10px 0 0;
    }

    .responsive #top #header_main > .container .main_menu .av-main-nav > li > a{
        padding: 0;
    }

    .logo a{
        display: flex;
        align-items: center;
    }

    .responsive #top #main {
        padding-top: 80px !important;
    }

    .container.av-logo-container .inner-container .widget_text .textwidget p a.header-phone{
        background-image: url(svg/phone.svg);
        background-size: 20px;
        background-repeat: no-repeat;
        background-position: center center;
    }

    .container.av-logo-container .inner-container .widget_text .textwidget p a.header-email{
        background-image: url(svg/mail.svg);
        background-size: 20px;
        background-repeat: no-repeat;
        background-position: center center;
    }
 
}